<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加类型</title>
<link rel="stylesheet" href="addmodify.css" />
<script>
var name=document.getElementById("name");
var type=document.getElementById("type");
if(name.value==""){
alert("添加内容不能为空!");
return false;
}
if(type.value==""){
alert("内容类型不能为空!");
return false;
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：<a href="index.php">系统配置</a>/<a href="index.php">平媒报告设置</a>/<a href="add.php">添加平媒报告项</a></td><td style="border-left:none;text-align:right;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>添加内容：<input type="text" id="name" name="name" value="" class="text" /></li>
<li>内容类型：<select name="type" id="type">
<option vlaue="">添加内容类型</option>
<option vlaue="竞争机构名称">竞争机构名称</option>
<option vlaue="投放广告类型">投放广告类型</option>
<option vlaue="投放广告版面">投放广告版面</option>
<option vlaue="广告平媒名称">广告平媒名称</option>
<option vlaue="广告主投方向">广告主投方向</option>
<option vlaue="折扣区间范围">折扣区间范围</option>
</select></li>
<li style="text-align:center;height:40px;line-height:40px;"><input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
